[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-System-Settings-Category=sharing
X-KDE-System-Settings-Parent-Category=network-and-connectivity
Icon=preferences-system-network-sharing

Name=Sharing
Name[ar]=مشاركة
Name[be]=Абмен
Name[be@latin]=Supolny dostup
Name[bg]=Споделяне
Name[bn_IN]=যৌথ ব্যবহার
Name[br]=Rannañ
Name[ca]=Compartició
Name[ca@valencia]=Compartició
Name[cs]=Sdílení
Name[csb]=Ùwòlnienié
Name[da]=Deling
Name[de]=Freigabe
Name[el]=Διαμοιρασμός
Name[eo]=Komunigo
Name[es]=Compartición
Name[et]=Jagamine
Name[eu]=Banaketak
Name[fa]=اشتراک
Name[fi]=Verkkojaot
Name[fr]=Partage
Name[fy]=Diele
Name[ga]=Comhroinnt
Name[gl]=Compartición
Name[gu]=ભાગીદારી
Name[he]=שיתוף
Name[hi]=साझेदारी
Name[hne]=साझेदारी
Name[hr]=Razmjena
Name[hu]=Megosztás
Name[is]=Deiling
Name[it]=Condivisione
Name[ja]=共有
Name[km]=ការ​ចែក​រំលែក
Name[kn]=ಹಂಚಿಕೊಳ್ಳುವಿಕೆ
Name[ko]=공유
Name[ku]=Parvekirin
Name[lt]=Dalinimasis
Name[lv]=Koplietošana
Name[mai]=साझेदारी
Name[mk]=Споделување
Name[ml]=പങ്കിടല്‍
Name[mr]=वाटप
Name[nb]=Deler
Name[nds]=Delen
Name[ne]=साझेदारी
Name[nl]=Delen
Name[nn]=Deling
Name[or]=ସହଭାଗ
Name[pa]=ਸਾਂਝ
Name[pl]=Współdzielenie
Name[pt]=Partilha
Name[pt_BR]=Compartilhamento
Name[ro]=Partajare
Name[ru]=Общий доступ к файлам
Name[se]=Juogádeapmi
Name[si]=හවුල්
Name[sk]=Zdieľanie
Name[sl]=Souporaba
Name[sr]=Дељење
Name[sr@latin]=Deljenje
Name[sv]=Delning
Name[te]=భాగస్వామ్యం
Name[tg]=Дастрас
Name[th]=การใช้งานร่วมกัน
Name[tr]=Paylaşım
Name[uk]=Спільне користування
Name[uz]=Boʻlishish
Name[uz@cyrillic]=Бўлишиш
Name[wa]=Pårtaedje
Name[x-test]=xxSharingxx
Name[zh_CN]=共享
Name[zh_TW]=分享
